.. certbot-dns-rfc2136 documentation master file, created by
   sphinx-quickstart on Thu Jun 15 06:42:51 2017.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to certbot-dns-rfc2136's documentation!
===============================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. automodule:: certbot_dns_rfc2136
   :members:

.. toctree::
   :maxdepth: 1

   api



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
